<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Liste des utilisateurs</title>
    <link href="https://fonts.googleapis.com/css?family=Open+Sans&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="/style.css">
    <script src="https://kit.fontawesome.com/db88a6626f.js"></script>
</head>
<body>
    <div id="central-container">
        <nav>
            <a href="">
                <div class="logoIcon"><img src="/images/logo.png"></div>
            </a>
            <a href="">
                <div class="logoNav"><i class="fas fa-users fa-3x"></i></div>
            </a>
            <a href="">
                <div class="logoNav"><i class="fas fa-user-plus fa-3x"></i></div>
            </a>
            <a href="">
                <div class="logoNav"><i class="fas fa-comments fa-3x"></i></div>
            </a>
            <a href="">
                <div class="logoNav"><i class="fas fa-envelope-open-text fa-3x"></i></div>
            </a>
        </nav>
        <div id="sub-container">
        

            <header>
                <div>
                    <i class="fas fa-users fa-3x"></i>
                    <h1>Liste des utilisateurs</h1>
                </div>
                <div id="burger-container"></div>
            </header>
            <main>
                <table id="usertable" class="table table-inverse table-hover table-light table-striped table-bordered">
                    <thead class="thead-dark">
                        <tr>
                            <th>Nom</th>
                            <th>Prénom</th>
                            <th>Pseudo</th>
                            <th>Email</th>
                            <th></th>
                            <th></th>
                        </tr>
                    </thead>
                    <tbody>
                        <% for(var i=0; i < users.length; i++) { %>
                        <tr>
                            <td><%= users[i].user_fname %></td>
                            <td><%= users[i].user_lname %></td>
                            <td><%= users[i].user_pseudo %></td>
                            <td><%= users[i].user_email %></td>
                            <td><button type="button" class="btn btn-warning">Modifier</button></td>
                            <td>
                                <form method="POST" action="">
                                    <input name="deletedId" value="<%= users[i].user_id %>" hidden>
                                    <button name="deletebutton" value="supprimer" class="btn btn-danger">Supprimer</button>
                                </form>
                            </td>
                        </tr>
                        <% } %>
                    </tbody>
                </table>
            </main>
        </div>












    
        <section class="userlist_section">
            
        </section>
    


    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
        crossorigin="anonymous"></script>
    <script src="main.js"></script>
    
</body>
</html>